#thumbBox{ /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0px;
	top: 0px;
	width: auto;
	padding: 10px;
	padding-bottom: 0px;
	background-color: #F0F0F0;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
	border: 1px solid #000000;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
	color: #000000;
	padding: 5px 0px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
	background-color: #FFFFFF;
}

#thumbBox #thumbImage h1{ /*DIV within thumbbox that holds the enlarged image */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}